Subject: Ticket Assigned - Store information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 05:21:36 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store information Dear Sir/Madam,

During our visit we have lost my kids bag along with toys in your store, even after registered my complaint they did not respond. And I requested to provide foot print to acknowledge but they denied. I visited your outlet on 1-5-21 @ 9:30 to 10:30 PM. So I request your team identify my kids belongings and surrender us.

Regards
Kareemudeen https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2498969